misc/77054: p5-DBD-mysql40 broken, checks for perl 5.61

patrick oonk patrick at pine.nl
Thu Feb 3 02:30:21 PST 2005


>Number:         77054
>Category:       misc
>Synopsis:       p5-DBD-mysql40 broken, checks for perl 5.61
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          sw-bug
>Submitter-Id:   current-users
>Arrival-Date:   Thu Feb 03 10:30:20 GMT 2005
>Closed-Date:
>Last-Modified:
>Originator:     patrick oonk
>Release:        4.10-RELEASE-p5
>Organization:
pine
>Environment:
>Description:
      The p5-DBD-mysql40 checks if perl 5.6.1 exists, but 5.6.2 is the current and installed version. Then it tries to install 5.6.2 which fails because it's already there.
>How-To-Repeat:
      portinstall p5-DBD-mysql40
>Fix:
      
>Release-Note:
>Audit-Trail:
>Unformatted:


More information about the freebsd-bugs mailing list